As noted in a previous blog, SCCM SP1 only natively supports vPro firmware version 3.2.1 and higher.  For legacy (less than 3.2.1) vPro clients to be supported, SCCM SP1 depends on the WS-MAN Translator.

 

 

 

 

 

There has been an issue identified within SCCM SP1 (RTW version) Out of Band Console that does not route AMT management communication through the WS-MAN Translator for legacy systems.  Microsoft is aware of the issue and will be releasing a SCCM SP1 HotFix (targeted for July’2008) to address the problem.

 

 

 

 

 

Provisioning and collection based (power control / WOL via AMT) are not impacted by this issues; vPro firmware version 3.2.1 and above are also not impacted.

 

 

 

 

 

Matt Royer